{
  "id": 3198867,
  "name": "Harry J. Diacou, appellee, v. Fred. A. Snow, George J. O'Malley. George J. O'Malley, appellant",
  "name_abbreviation": "Diacou v. Snow",
  "decision_date": "1937-02-15",
  "docket_number": "Gen. No. 39,189",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 287,
    "ocr_confidence": 0.514,
    "sha256": "51cf6e17e7ac52b1eafe42516399351d3d49be33d251fdef2bf3437ce82e66d8",
    "simhash": "1:b1d89d9eaa45861c",
    "word_count": 45
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry J. Diacou, appellee, v. Fred. A. Snow, George J. O\u2019Malley. George J. O\u2019Malley, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "William T. Dickerman, for appellant. Reuben S. and William L. Flacks, for appellee."
    ],
    "corrections": "",
    "head_matter": "Harry J. Diacou, appellee, v. Fred. A. Snow, George J. O\u2019Malley. George J. O\u2019Malley, appellant.\nGen. No. 39,189.\nOpinion filed February 15, 1937.\nWilliam T. Dickerman, for appellant. Reuben S. and William L. Flacks, for appellee."
  },
  "file_name": "0610-03",
  "first_page_order": 638,
  "last_page_order": 638
}
